# Contributing

###### Last revised: September 29th, 2020

## General

1. **English only** for issues & pull requests.
2. As of May 25 2020, the `README.md` file is **automatically generated**. Instead, edit anything in `yaml/` or `md/`.
3. Limit yourself to **one** alternative per Issue. A pull request can have multiple alternatives as long as there is an Issue for each.
4. Personal opinions will **not** be considered when adding or removing an alternative. Instead, provide links to articles with details.
5. If you submitted a change that made it into the guide but don't have your Reddit or GitHub username in the [CONTRIBUTORS.md](https://github.com/tycrek/degoogle/blob/master/CONTRIBUTORS.md) list, open an issue or pull request so we can fix it, or update your existing issue with the request. Alternatively, if your username is on the list and you do *not* want it there, feel free to request this as well.

## Issue & pull request templates

1. Using the templates is **required**. Blank issues or pull requests are not allowed. Circumventing this by removing the text from a template will result in your Issue being closed without question.
2. Not every field is required but fill out as much info as you can. This makes it easier for maintainers to quickly approve changes.

## Pull requests

1. All pull requests regarding alternatives must have an issue linked for discussion. Pull requests can become cluttered very quickly and are not a good place for discussion.
2. If your PR is a quick fix or doesn't warrant an issue, an issue is not required, but it should be clear why the issue isn't required.
